/*
 * Copyright (C) 1998-2004
 * Lehrstuhl fuer Technische Informatik, RWTH-Aachen, Germany
 *
 * This file is part of the LTI-Computer Vision Library (LTI-Lib)
 *
 * The LTI-Lib is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public License (LGPL)
 * as published by the Free Software Foundation; either version 2.1 of
 * the License, or (at your option) any later version.
 *
 * The LTI-Lib is distributed in the hope that it will be
 * useful, but WITHOUT ANY WARRANTY; without even the implied warranty
 * of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Lesser General Public License for more details.
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with the LTI-Lib; see the file LICENSE.  If
 * not, write to the Free Software Foundation, Inc., 59 Temple Place -
 * Suite 330, Boston, MA 02111-1307, USA.
 */


/**
 * \file   ltiUndebug.h Undefinition of macros for debug purposes. See
 *         file ltiDebug.h for more information.
 * \author Jochen Wickel
 * \author Pablo Alvarado
 * \date   24.02.2003
 *
 * $Id: ltiUndebug.h,v 1.1.1.1 2004/07/23 10:49:36 ltilib Exp $
 */

#undef _lti_debug
#undef _lti_debug1
#undef _lti_debug2
#undef _lti_debug3
#undef _lti_debug4
#undef _lti_if_debug
#undef _lti_if_debug1
#undef _lti_if_debug2
#undef _lti_if_debug3
#undef _lti_if_debug4
#undef _lti_enterCTOR
#undef _lti_leaveCTOR
#undef _lti_enterDTOR
#undef _lti_leaveDTOR
#undef _lti_showVar
#undef _LTI_DEBUG
